"""empty message

Revision ID: f73b1fc76f9f
Revises: a2a53ab3d577
Create Date: 2018-03-31 20:28:18.232935

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'f73b1fc76f9f'
down_revision = 'a2a53ab3d577'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('image', sa.Column('view_origin_timestamp', sa.DateTime(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('image', 'view_origin_timestamp')
    # ### end Alembic commands ###
